# Generated by Django 3.2.14 on 2022-07-18 11:26

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('bibl', '0007_alter_author_gender'),
    ]

    operations = [
        migrations.AlterField(
            model_name='author',
            name='gender',
            field=models.CharField(choices=[('MN', 'муж'), ('WN', 'жен')], default='муж', max_length=20, verbose_name='Пол'),
        ),
    ]
